<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Fractured Condo Indicator --></label>
    <name>Fractured_Condo_Indicator__c</name>
</CustomFieldTranslation>
